#ifndef __MAIN_H__
#define __MAIN_H__

#include "Mcal.h"
#include "pSIP_Dma.h"

void DMA_CTSSetSrcAddr_REG(volatile DMA_Type *Base, uint8 Channel, uint32 Address);
void DMA_CTSSetTriggerCount_REG(volatile DMA_Type *Base, uint8 Channel, uint32 Count);
void DMA_CTSSetDestAddr_REG(volatile DMA_Type *Base, uint8 Channel, uint32 Address);

#endif
